/*other styles*/
.api_auth_ajax .api_link:hover,
/*.full-catalog-link a,
.full-catalog-link a:hover,*/
.main-sections a,
.equipment.tbl a,
.contacts a,
.main-block .title a,
.breadcrumb a,
ul.map-level-0 a,
.aside-news-list .name a {
	text-decoration: none;
}
.breadcrumb .back-url {
	background: url('/local/templates/agat18/img/left-arrow.svg') no-repeat left;
}
.item_price,
.equipment .product-item-price-old,
.catalog-element .product-item-detail-price-old,
.product-item-price-old,
.item_price span,
.product-item-price-current,
.dropdown-catalog ul.dropdown-catalog-inner li > a {
	font-weight: bold;
}
.api_auth_ajax .api_link:hover,
.catalog-item-menu ul.dropdown-catalog .dropdown-catalog-inner li {
	border: none;
}
/*.dropdown-catalog .level-3 {
	margin-bottom: 5px;
}*/
.dropdown-catalog .dropdown-catalog-inner li.inner {
	margin-bottom: 10px;
}
.sm.sm-top.sm-catalog {
	padding-bottom: 10px;
}
.product-item .product-item-title {
	text-decoration: none;
	margin-bottom: 0.5em;
}
.dropdown-catalog ul.dropdown-catalog-child li > a {
	font-weight: normal;
}
#header.new-header .api_auth_ajax .api_link {
	font-size: 16px;
}
/*.scrollup-btn {
	right: 15px;
	bottom: 90px;
}*/
.full-catalog-link {
	display: none;
	margin-top: 15px;
	/*font-size: 1rem;*/
}
@media screen and (min-width: 1200px) {
	#header div.logo img {
		width: 60%;
	}
}
@media (min-width: 992px) {
	/*.scrollup-btn {
		right: 40px;
		bottom: 40px;
	}*/
	.full-catalog-link {
		display:block;
	}
}

/*#1976d2 (синий) — цвет для кнопок и оформления, так же для выделения при наведении.*/
.api-search-title .api-search-button button {
	background: #1976d2;
	color: #FFF;
	border: 2px solid #1976d2;
}
.api-search-title .api-search-button button:active,
.api-search-title .api-search-button button:focus,
.api-search-title .api-search-button button:hover {
	background: #2b6cc4;
	border: 2px solid #2b6cc4;
}
.api_auth_ajax .api_link:hover,
.full-catalog-link a:hover,
.main-sections a:hover,
.afd-theme-modern .afd-accept-text:hover,
.bx_sitemap .bx_sitemap_li_title a:hover,
ul.map-level-0 a:hover,
.new-nav_in .login a,
.new-nav_short a:hover,
.new-nav_short a:active,
.new-nav_short a:focus,
.new-nav a.nav-email:hover,
.new-nav a.nav-email:active,
.new-nav a.nav-email:focus,
.new-nav a.nav-tel:hover,
.new-nav a.nav-tel:active,
.new-nav a.nav-tel:focus,
/*.navbar a.navbar-link:focus,
*.navbar a.navbar-link:active,
.navbar a.navbar-link:hover,*/
.navbar a.navbar-link.navbar-link-active,
.product-item a:hover,
.equipment.tbl a:hover,
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor,
.breadcrumb a:hover,
.bx-filter .bx-filter-parameters-box-title span,
.btn-link,
#header .bx-basket .shop-cart:hover,
#header .bx-basket .shop-cart.full:hover,
.color-header-blue:hover,
.contacts a:hover,
.main-block .title a:hover,
.aside-news-list .name a:hover,
.product-item .product-item-title:hover,
#header .login a {
	color: #1976d2;
}
.api_form .api_button.api_button_primary,
.afd-theme-modern.afd-color-blue1 .afd-button,
.sortbutton.current,
.new-nav_in .nav-icon,
.r-tabs .r-tabs-accordion-title .r-tabs-anchor,
.scrollup-btn,
#footer,
.click2copy,
.bx-filter.bx-blue .bx-ui-slider-pricebar-v,
.widget .foot {
	background: #1976d2;
}
.new-nav_in .login a svg {
	fill:#1976d2;
}
.widget .head {
	border-top: 2px solid #1976d2;
	border-bottom: 2px solid #1976d2;
}
.btn-primary {
	background: #1976d2;
	border-color: #1976d2;
}
.btn-primary:hover {
	background: #2b6cc4;
	border-color: #2b6cc4;
}
.afd-theme-modern.afd-color-blue1 .afd-button:hover,
.afd-theme-modern.afd-color-blue1 .afd-button:focus {
	background: #2b6cc4;
}
.new-nav a.nav-tel:hover,
.new-nav a.nav-tel:active,
.new-nav a.nav-tel:focus {
	border-color: #1976d2;
}
.image-wrap .selectors .mz-thumb {
	border: 1px solid #1976d2;
	-webkit-box-shadow: 0 0 3px 2px #1976d280;
	-moz-box-shadow: 0 0 3px 2px #1976d280;
	box-shadow: 0 0 3px 2px #1976d280;
}
.new-header .api-search-input,
.api-search-title .api-search-input {
	border: 2px solid #1976d2!important;
}
@media (min-width: 768px) {
	.sm-top ul a:hover, .sm-top ul a:focus, .sm-top ul a:active, .sm-top ul a.highlighted {
		background: #1976d2;
		background-image: linear-gradient(to bottom, #1976d2, #176bbe);
		color: #fff;
	}
	.dropdown-catalog .dropdown-catalog-inner li.parent > a:hover {
		background: #1976d2;
		color: #fff;
	}
	#nav {
		background: transparent;
	}
	.sm-top > li > a.level-1:hover, .sm-top > li > a.level-1:active, .sm-top > li > a.level-1:focus,
	.sm-top > li > a.level-1.current, .sm-top > li > a.level-1.highlighted {
		background: #1976d2;
		color: #ffffff;
	}
	.sm-top ul a.current {
		background: #1976d2;
	}
}
@media screen and (max-width: 767px) {
	.mobile-menu .nav-top {
		background: #1976d2;
	}
}
@media screen and (max-width: 1024px) {
	.mobile-menu .nav-top {
		background: #1976d2;
	}
}

/*#0a0a0a (черный) — цвет заголовков и названий*/
.api_soc_auth .api_soc_auth_title,
.api_modal .api_modal_header {
	color:#0a0a0a;
}
.bx-filter .bx-ui-slider-handle {
	background: #525252!important;
}
@media (min-width: 768px) {
	.sm-top a.catalog-item-menu:hover .sub-arrow:after,
	.sm-top a.catalog-item-menu:hover .sub-arrow:before,
	.sm-top a.catalog-item-menu:hover .sub-arrow,
	.sm-top a.catalog-item-menu.current .sub-arrow:after,
	.sm-top a.catalog-item-menu.current .sub-arrow:before,
	.sm-top a.catalog-item-menu.current .sub-arrow,
	.sm-top a.catalog-item-menu.highlighted .sub-arrow:after,
	.sm-top a.catalog-item-menu.highlighted .sub-arrow:before,
	.sm-top a.catalog-item-menu.highlighted .sub-arrow {
		background-color: #ffffff;
	}
}

/*#525252 (серый) — цвет иконок, подкатегорий и всего остального текста*/
.item_price,
.equipment .product-item-price-old,
.catalog-element .product-item-detail-price-old,
.api_auth_ajax .api_link,
.full-catalog-link a,
.main-sections a,
.afd-theme-modern .afd-accept-text,
.bx_sitemap .bx_sitemap_li_title a,
ul.map-level-0 a,
.new-nav_short a,
.new-nav a.nav-email,
.new-nav a.nav-tel,
.navbar a.navbar-link,
.main-user-consent-request-announce-link,
.equipment.tbl a,
.dropdown-catalog ul.dropdown-catalog-inner li > a,
.sm-top ul a.level-2,
.sm-top > li > a.level-1,
.product-item-line-card .btn.position-right-bottom,
.itemprops td.left,
.itemprops .right,
.item_price,
.item_price span,
.product-item-price-current,
.product-item a,
.main-block .title .h2,
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6,
.widget .head, .widget .title,
.breadcrumb a,
#header .bx-basket .shop-cart,
#header .bx-basket .shop-cart.full,
.color-header-blue,
.contacts a,
.product-item-price-old,
.aside-news-list .name a,
.products-viewed .product-item-price-old,
.product-item .product-item-title,
.main-block .title a {
	color: #525252;
}
.sm-top a.catalog-item-menu .sub-arrow:after, .sm-top a.catalog-item-menu .sub-arrow:before,
.sm-top a.catalog-item-menu .sub-arrow {
	background-color: #525252;
}
.sm-top ul a .sub-arrow {
	border-color: transparent transparent transparent #525252;
}
.new-nav a.nav-tel {
	border-color: #525252;
}

/*#f60000 (красный)*/
.widget.specialoffers a,
.extra-charge-text {
	color: #f60000;
}
.header-icon-group .counter,
#header .bx-basket .shop-cart-count,
span[data-id*="specialoffer"] {
	background: #f60000 !important;
}
span[data-id*="specialoffer"]:before {
	border-top-color: #f60000 !important;
	border-right-color: #f60000 !important;
}
.equipment .product-item-price-old,
.catalog-element .product-item-detail-price-old:before,
.products-viewed .product-item-price-old:before {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgeG1sbnM6c29kaXBvZGk9Imh0dHA6Ly9zb2RpcG9kaS5zb3VyY2Vmb3JnZS5uZXQvRFREL3NvZGlwb2RpLTAuZHRkIgogICB4bWxuczppbmtzY2FwZT0iaHR0cDovL3d3dy5pbmtzY2FwZS5vcmcvbmFtZXNwYWNlcy9pbmtzY2FwZSIKICAgd2lkdGg9IjQxIgogICBoZWlnaHQ9IjgiCiAgIHZpZXdCb3g9IjAgMCA0MSA4IgogICB2ZXJzaW9uPSIxLjEiCiAgIGlkPSJzdmcyMiIKICAgc29kaXBvZGk6ZG9jbmFtZT0iZG93bmxvYWQuc3ZnIgogICBpbmtzY2FwZTp2ZXJzaW9uPSIxLjAuMi0yIChlODZjODcwODc5LCAyMDIxLTAxLTE1KSI+CiAgPG1ldGFkYXRhCiAgICAgaWQ9Im1ldGFkYXRhMjgiPgogICAgPHJkZjpSREY+CiAgICAgIDxjYzpXb3JrCiAgICAgICAgIHJkZjphYm91dD0iIj4KICAgICAgICA8ZGM6Zm9ybWF0PmltYWdlL3N2Zyt4bWw8L2RjOmZvcm1hdD4KICAgICAgICA8ZGM6dHlwZQogICAgICAgICAgIHJkZjpyZXNvdXJjZT0iaHR0cDovL3B1cmwub3JnL2RjL2RjbWl0eXBlL1N0aWxsSW1hZ2UiIC8+CiAgICAgIDwvY2M6V29yaz4KICAgIDwvcmRmOlJERj4KICA8L21ldGFkYXRhPgogIDxkZWZzCiAgICAgaWQ9ImRlZnMyNiIgLz4KICA8c29kaXBvZGk6bmFtZWR2aWV3CiAgICAgcGFnZWNvbG9yPSIjZmZmZmZmIgogICAgIGJvcmRlcmNvbG9yPSIjNjY2NjY2IgogICAgIGJvcmRlcm9wYWNpdHk9IjEiCiAgICAgb2JqZWN0dG9sZXJhbmNlPSIxMCIKICAgICBncmlkdG9sZXJhbmNlPSIxMCIKICAgICBndWlkZXRvbGVyYW5jZT0iMTAiCiAgICAgaW5rc2NhcGU6cGFnZW9wYWNpdHk9IjAiCiAgICAgaW5rc2NhcGU6cGFnZXNoYWRvdz0iMiIKICAgICBpbmtzY2FwZTp3aW5kb3ctd2lkdGg9IjE1MDAiCiAgICAgaW5rc2NhcGU6d2luZG93LWhlaWdodD0iMTE5OCIKICAgICBpZD0ibmFtZWR2aWV3MjQiCiAgICAgc2hvd2dyaWQ9ImZhbHNlIgogICAgIGlua3NjYXBlOnpvb209IjEzLjg4MzQzOCIKICAgICBpbmtzY2FwZTpjeD0iMTEuMzgwMzg2IgogICAgIGlua3NjYXBlOmN5PSI2LjM3NzEwNjEiCiAgICAgaW5rc2NhcGU6d2luZG93LXg9IjI4MDEiCiAgICAgaW5rc2NhcGU6d2luZG93LXk9IjAiCiAgICAgaW5rc2NhcGU6d2luZG93LW1heGltaXplZD0iMCIKICAgICBpbmtzY2FwZTpjdXJyZW50LWxheWVyPSJzdmcyMiIgLz4KICA8cGF0aAogICAgIGZpbGw9IiNGNzNEMzQiCiAgICAgZmlsbC1ydWxlPSJub256ZXJvIgogICAgIGQ9Ik0xLjI0MSA3Ljk4Qy42NTggOC4xMi4xMSA3LjUzMS4wMTQgNi42NjVjLS4wOTUtLjg2NS4zMDEtMS42ODIuODg0LTEuODIyQzE0LjI2NCAxLjYxNCAyNy4yNzUgMCAzOS45MyAwIDQwLjUyMSAwIDQxIC43MTEgNDEgMS41ODhjMCAuODc4LS40NzkgMS41ODktMS4wNyAxLjU4OS0xMi41MzggMC0yNS40MzQgMS42LTM4LjY4OSA0LjgwMnoiCiAgICAgb3BhY2l0eT0iLjgiCiAgICAgaWQ9InBhdGgyMCIKICAgICBzdHlsZT0iZmlsbDojZjYwMDAwO2ZpbGwtb3BhY2l0eToxIiAvPgo8L3N2Zz4K);
}

/*#ffffff (белый)*/
.widget .foot a {
	color: #ffffff;
}
#wrapper {
	background: #ffffff;
}
.sm-top ul a.level-2.current,
.sm-top ul a.level-2:hover {
	color: #ffffff;
}
